/*** Global ***/
html {
  font-size: 15px; }

body {
  font-size: 1em;
  line-height: 1.3; }

.inline__block {
  display: inline-block; }

/* stylelint-disable rule */
/* stylelint-enable rule */
@media all and (min-width: 1280px) {
  html #CMD .wd_content_half {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    max-width: 1236px;
    gap: 32px; }
    html #CMD .wd_content_half .container-left {
      width: 400px; }
      html #CMD .wd_content_half .container-left .wd__content {
        width: 400px; }
        html #CMD .wd_content_half .container-left .wd__content * {
          text-align: left; }
    html #CMD .wd_content_half .container-right {
      max-width: 800px;
      flex: 1; }
      html #CMD .wd_content_half .container-right .img__main {
        margin-top: 0;
        width: 800px;
        height: 448px; }
      html #CMD .wd_content_half .container-right .wd_grid_content_icon {
        margin-top: 16px; }
  html #CMD .wd_grid_content_img {
    margin: 0 auto -48px;
    max-width: 1272px; }
    html #CMD .wd_grid_content_img .module__container .grid_container {
      margin-right: 18px;
      margin-bottom: 48px;
      margin-left: 18px;
      max-width: 276px; }
      html #CMD .wd_grid_content_img .module__container .grid_container .content_contianer .img__main {
        width: 276px;
        height: 156px; }
      html #CMD .wd_grid_content_img .module__container .grid_container .content_contianer .contents {
        margin-top: 20px; }
        html #CMD .wd_grid_content_img .module__container .grid_container .content_contianer .contents .content-info {
          margin-top: 12px; }
    html #CMD .wd_grid_content_img.large-max-col-2 {
      max-width: 700px; }
    html #CMD .wd_grid_content_img.large-max-col-3 {
      max-width: 936px; }
    html #CMD .wd_grid_content_img.large-max-col-4 {
      max-width: 1272px; }
  html #CMD .wd__section .large_use {
    display: block; }
  html #CMD .wd__section .large_unuse {
    display: none; }
  html #CMD .wd__section .small_use {
    display: none; }
  html #CMD .wd__section .wd__content {
    max-width: 900px; }
  html #CMD #section__3 .wd_techspec_img .specs .spec-1 {
    top: unset;
    bottom: 244px;
    margin-left: -54px;
    width: 130px;
    text-align: center; }
  html #CMD #section__3 .wd_techspec_img .specs .spec-2 {
    top: unset;
    bottom: 244px;
    margin-left: 109px;
    width: 340px;
    text-align: left; }
  html #CMD #section__3 .wd_techspec_img .specs .spec-3 {
    top: -90px;
    bottom: unset;
    margin-left: -164px;
    width: 150px;
    text-align: center; }
  html #CMD #section__3 .wd_techspec_img .specs .spec-4 {
    top: -90px;
    bottom: unset;
    margin-left: -15px;
    width: 150px;
    text-align: center; }
  html #CMD #section__3 .wd_techspec_img .specs .spec-5 {
    top: -90px;
    bottom: unset;
    margin-left: 144px;
    width: 110px;
    text-align: center; }
  html #CMD #section__3 .wd_techspec_img .specs .spec-6 {
    top: unset;
    bottom: -60px;
    margin-left: -337px;
    width: 170px;
    text-align: right; }
  html #CMD #section__3 .wd_techspec_img .specs .spec-7 {
    top: unset;
    bottom: -60px;
    margin-left: -147px;
    width: 390px;
    text-align: left; }
  html #CMD #section__3 .wd_techspec_img .specs .spec-8 {
    top: 216px;
    bottom: unset;
    margin-left: -406px;
    width: 210px;
    text-align: right; }
  html #CMD #section__3 .wd_techspec_img .specs .spec-9 {
    top: 216px;
    bottom: unset;
    margin-left: -114px;
    width: 100px;
    text-align: center; }
  html #CMD #section__3 .wd_techspec_img .specs .spec-10 {
    top: 216px;
    bottom: unset;
    margin-left: 22px;
    width: 110px;
    text-align: left; }
  html #CMD #section__3 .wd_techspec_img .specs .spec-11 {
    top: 216px;
    bottom: unset;
    margin-left: 162px;
    width: 200px;
    text-align: left; } }